
Grupo 4B-2024 - Feature #4144

Feature # 4142 (New): Documentación del proyecto

Carta Gantt

09/10/2024 11:02 AM - Ignacio Garrido

Status: New Start date: 08/29/2024

Priority: Normal Due date: 12/05/2024

Assignee: Ignacio Garrido % Done: 100%

Category:  Estimated time: 30.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/10/2024 11:06 AM - Ignacio Garrido

- Start date changed from 08/12/2024 to 08/29/2024

#2 - 09/12/2024 10:54 AM - Ignacio Garrido

- % Done changed from 30 to 20

#3 - 09/12/2024 10:55 AM - Ignacio Garrido

- % Done changed from 20 to 30

#4 - 09/30/2024 11:05 PM - Ignacio Garrido

- % Done changed from 30 to 40

#5 - 11/01/2024 08:18 PM - Ignacio Garrido

- % Done changed from 40 to 70

#6 - 12/03/2024 01:27 AM - Ignacio Garrido

- % Done changed from 70 to 100
